uuid: db4d7822-180c-4eba-92ac-b143e94d4eb9
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.created
field_name: created
entity_type: node
bundle: page
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
